500 Error Cart Ext 4.0.1

16.07.2013 17:15
#1
akroll
Joomshopping forum user no avatar
Name: Andreas Kroll
19.04.2011
Posts: 15
Quote
500 Error Cart Ext 4.0.1

Hallo,
ich benutze Joomshopping Version 4.2.2.
Dazu wollte ich Module Cart Ext 4.0.1 hinzuinstallieren.
Ich folgenden Fehler: 500 - Please install component "joomshopping"

Beide Module sind richtig konfiguriert. Also im Modul-Manager: auf allen Seiten freigegeben, aktiviert usw...

Wo liegt mein Fehler?


Joomla: 3.1.1
JoomShopping: 4.2.2
PHP: 5.4.4.
MySQL: 5.0.10
Website Url: localhost
 
16.07.2013 21:10
#2
webdesigner
(Support Team)
User webdesigner
Name: Admin
05.08.2010
Posts: 16485
Quote
Aw: 500 Error Cart Ext 4.0.1

Module Cart Ext 4.0.1???

install "Module Cart Ext 4.0.1" not 3.x

 
Copyrights MAXXmarketing GmbH. All Rights Reserved